{% extends "layout.html" %}
{% block content %}
<h2>Wines</h2>
<div class="row col-12">
    <i><a class="nav-link" href="/api/wine">API view</a></i>
    <table class="table table-striped">
        <thead>
            <tr>
                <th>fixed acidity</th>
                <th>volatile acidity</th>
                <th>citric acid</th>
                <th>residual sugar</th>
                <th>free sulfur dioxide</th>
                <th>total sulfur dioxide</th>
                <th>density</th>
                <th>pH</th>
                <th>sulphates</th>
                <th>alcohol</th>
                <th>quality</th>
            </tr>
        </thead>
        <tbody>
            {% for wine in wines %}
            <tr>
                <td>{{ wine.fixed_acidity }}</td>
                <td>{{ wine.volatile_acidity }}</td>
                <td>{{ wine.citric_acid }}</td>
                <td>{{ wine.residual_sugar }}</td>
                <td>{{ wine.free_sulfur_dioxide }}</td>
                <td>{{ wine.total_sulfur_dioxide }}</td>
                <td>{{ wine.density }}</td>
                <td>{{ wine.pH }}</td>
                <td>{{ wine.sulphates }}</td>
                <td>{{ wine.alcohol }}</td>
                <td>{{ wine.quality | color | safe }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}